[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: JDB problems with glibc2 jdk1.2

On Mon, Aug 02, 1999 at 01:59:18PM -0600, Jason E. Stewart wrote:
> I'm running the jdk12-pre-v2 for glibc2, and tried to use jdb. I got
 Is it debian package ? where can one find it ? (i found jdk 1.1.7 but it was
built for glibc2 not glibc2.1 and i couldn't make it to run)

 Robert Ramiega   | robert@pdi.net    IRC: _Jedi_ | Don't underestimate 
                  | http://plukwa.pdi.net/        | the power of Source

Reply to: